uuid:
  -
    value: 4b81b23c-983d-489c-894b-4bb6dc97016a
langcode:
  -
    value: en
vid:
  -
    target_id: event_categories
    target_type: taxonomy_vocabulary
    target_uuid: 96f6dc3f-79c5-450e-ac0e-28e1967f82fd
revision_created:
  -
    value: '2019-09-25T10:35:29+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Music
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-09-25T10:35:29+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Music | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/144'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-25T10:35:29+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
